nav[role="navigation"] ul li a { padding: 5px 24px; font-size: 12px; }

footer ul li { display: block; text-align: left; }
footer, footer a, footer ul li a { color: #ddd; }
footer a { font-weight: bold; text-decoration: underline; }
footer a:hover { color: white; }
footer ul li a, footer ul li span { padding: 0; font-size: 11px; }
footer ul li { border-right: none; }
footer .col-2-12 { border-left: 1px solid #007f4b; height: 160px; }

ul.connect { text-align: left; }
ul.connect li { display: inline-block; }
ul.connect li { padding: 0 5px 0 0; }

form footer ul {padding-left: 0px;}

@media screen and (max-width: 700px) {
	nav[role="navigation"] ul li.action a:hover { background: goldenrod; }

	footer ul li a {
		padding-left: 10px; text-decoration: none; border-top: none; border-bottom: 1px solid #004c2d;
	}
	footer .col-2-12 { border-left: none; height: auto; }
	footer ul.connect li a { border: none; }
	footer ul.connect li a:hover { background: transparent; }
}
